/*STANDARD///////////////////////////////////////////////////////*/

body {
/*
	background-color: #FF8080;
*/
	width: 100%;
	margin: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
}

.tablecap {
/*
	background-color: #FF8080;
*/
	height: 105px;
	width: 1000px;
	background-repeat: no-repeat;
	background-image: url(/styles/2014/topBanner.png);
	vertical-align: middle;
}

.menuBar {
	width: 100%;
	height: 26px;
	background-color: #fcf2b7;
	border-style: none;
	border-width: 0px;
	border-collapse:collapse;
	padding: 0px;
}

.basicPageArea {
	background-color: #FFFFFF;
	padding-top: 15px;
	width: 800px;
	padding-left: 15px;
	padding-right: 0px;
	vertical-align: top;
}

.basicPageAreaWide {
	background-color: #FFFFFF;
	padding-top: 15px;
	width: 1000px;
	padding-left: 0px;
	padding-right: 0px;
	vertical-align: top;
}

.basicPageAreaTable {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom:0px;
}

.bodyInfoTable {
/*
	width: 1000px;
	background-image: url(../assets/images/backgrounds/bgTable.jpg);
	background-repeat: repeat-y;
*/
}
.botdInHeaderText {
	display: table-cell;
	white-space:nowrap;
	color: #336799;
	font-weight: bold;
	font-size: 14px;
	font-family: "Comic Sans MS", "Arial", "Verdana", "Helvetica";
}

.botdInHeader {
	padding-left: 808px;
}
.botdInHeaderLink,.botdInHeaderLinkPink{
	display: table-cell;
	white-space:nowrap;
	font-weight: bold;
	font-size: 14px;
	font-family: "Comic Sans MS", "Arial", "Verdana", "Helvetica";
	text-decoration: none;
	color: #336799;
}
.botdInHeaderLinkPink{
	font-family: "Comic Sans MS", "Arial", "Verdana", "Helvetica";
	color: #f65a82;	
}
.botdInHeaderLinkPink:hover{
	font-family: "Comic Sans MS", "Arial", "Verdana", "Helvetica";
	color: #f65a82;	
	text-decoration: underline;
}
.botdInHeaderLinkPink:visited{
	font-family: "Comic Sans MS", "Arial", "Verdana", "Helvetica";
	color: #f65a82;	
}
.botdInHeaderLinkPink:active{
	font-family: "Comic Sans MS", "Arial", "Verdana", "Helvetica";
	color: #f65a82;	
}
.botdInHeaderLink:hover {
	display: table-cell;
	white-space:nowrap;
	font-weight: bold;
	font-size: 14px;
	font-family: "Comic Sans MS", "Arial", "Verdana", "Helvetica";
	text-decoration: underline;
	color: #336799;
}

.botdInHeaderLink:visited {
	display: table-cell;
	white-space:nowrap;
	font-weight: bold;
	font-size: 14px;
	font-family: "Comic Sans MS", "Arial", "Verdana", "Helvetica";
	text-decoration: none;
	color: #336799;
}

.botdInHeaderLink:active {
	display: table-cell;
	white-space:nowrap;
	font-weight: bold;
	font-size: 14px;
	font-family: "Comic Sans MS", "Arial", "Verdana", "Helvetica";
	text-decoration: none;
	color: #336799;
}

.botdInHeaderHorizRuls {

}

.viewCartLine {
	color: #336799;
	background-color: #fefae1;
}

.botdInHeaderImage {
	padding-left: 10px;
}

.productLeftMenuTable{
	padding-top: 15px;
	width: 200px;
	background-color: white; /* #fefae1; */
	vertical-align: top;
	border: 1px none #336799;
}

.productLeftMenuTitleHeader{
	width: 200px;
	height: 35px;
	background-color: #336799;
	color: white;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
}

.productLeftMenu {
	width: 200px;
	vertical-align:top;
	white-space:nowrap;
	border-top: 1px none #336799;
	border-left: 1px dashed #336799;
	border-bottom: 1px dashed #336799;
	border-right: 1px dashed #336799;
/*
	height: 506px;
	background-color: #e1e1e5;
	background-image: url(/styles/2011/productLeftMenuBg.jpg);
	background-repeat: repeat-x;
*/
	padding: 5px;
}
.productLeftMenuSectionHeader {
	font-weight: bold;
	padding-bottom:10px;
}

.productLeftMenuLink {
	text-decoration: none;
	color: #336799;
	font-size: 11px;
}

.productLeftMenuLink:hover {
	text-decoration: underline;
	color: black;
}

.productLeftMenuLink:visited {
	text-decoration: none;
	color: #336799;
}

.productLeftMenuLink:active {
	text-decoration: none;
	color: #336799;
}

.whiteLink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: underline; /* none; */
/*	font-size: 14px; */
}

.whiteLink:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: underline; /* none; */
/*	font-size: 14px; */
}

.whiteLinkNoUL {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: none;
/*	font-size: 14px; */
}

.whiteLinkNoUL:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: underline; /* none; */
/*	font-size: 14px; */
}

h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 100;
}

a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
/*	color: #6C4D79; */
	text-decoration: underline; /* none; */
/*	font-size: 14px; */
}

.a_nodec {
	font-family: Geneva, Arial, Helvetica, sans-serif;
/*	color: #6C4D79; */
	text-decoration: none;
/*	font-size: 14px; */
}

.aul {
	font-family: Geneva, Arial, Helvetica, sans-serif;
/*	color: #6C4D79; */
	text-decoration: underline;
/*	font-size: 14px; */
}

.aulsm {
	font-family: Geneva, Arial, Helvetica, sans-serif;
/*	color: #6C4D79; */
	text-decoration: underline;
/*	font-size: 11px; */
}

.aulsm:hover{
	font-family: Geneva, Arial, Helvetica, sans-serif;
/*	color: #6C4D79; */
	text-decoration: none;
/*	font-size: 11px; */
}

.a_ulOnHover {
	text-decoration: none;
}

.a_ulOnHover:hover{
	text-decoration: underline;
}

a:hover{
	font-family: Geneva, Arial, Helvetica, sans-serif;
/*	color: #6C4D79; */
	text-decoration: none;
/*	font-size: 14px; */
}

/*LINK TAGS///////////////////////////////////////////////////////*/

#mainnav {

}

div.padded{
	padding-left: 10px;
	padding-right: 10px;
}

td.burst {
	/*background-image:url(../assets/images/logoBurst.jpg); */
	/* background-repeat:no-repeat; */
	width:273px;
	height: 80px;
}

div.upperRightAd {
	background-image: url(/styles/2011/UpperRightBackGround.jpg);
	height: 176px;
}

/*1ST RT TAB TAGS///////////////////////////////////////////////////////*/

.tabheader1 {
	/* background-image: url(../assets/images/backgrounds/header2bg.gif); */
	/* background-repeat: repeat-x; */
}

.contenttab {
	/* background-image: url(../assets/images/backgrounds/table1bg.jpg); */
	/* background-repeat: repeat-y; */
}

#tabheader_item_1{
	font-size: 16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#tabheader_item_2{
	font-size: 16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

/*2ND RT TAB TAGS///////////////////////////////////////////////////////*/

#tabcontent_item_1{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #6C4D79;
}

#tabcontent_item_2{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #6C4D79;
}

#tabcontent_item_3{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #6C4D79;
	background-color: transparent
}

.contenttab1 {
	/* background-image: url(../assets/images/backgrounds/table2bg.jpg); */
	/* background-repeat: repeat-y; */
	padding-right: 0px;
}

/*BOTTOM TAB TAGS///////////////////////////////////////////////////////*/

#bottomleft_content_1{
/*	font-size: 12px; */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #6C4D79;
}

#bottomlrightcontent_1{
/*	font-size: 12px; */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #6C4D79;
}

/*MAIN TABLE TAGS///////////////////////////////////////////////////////*/

#maintable  {

}

#flash_content{

}

#maintable td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.header {
	height: 190px;
	width: 1000px;
	/* background-image: url(../assets/images/backgrounds/bgTable.jpg); */
	/* background-repeat: repeat-y; */
}

.headertab {
	/* background-image: url(../assets/images/backgrounds/liner.gif); */
	/* background-repeat: repeat-x; */
}

.tablebase{
	height: 30px;
	width: 1000px;
	background-repeat: no-repeat;
	background-image: url(/styles/2011/bottomTable.jpg);
}

.bodyTable {
	/*height: 536px;*/
	background-color: white;
	width: 1000px;
}

.bodyInfoTable {
	width: 1000px;
	/* background-image: url(../assets/images/backgrounds/bgTable.jpg); */
	/* background-repeat: repeat-y; */
}

.bottomTable {
	/* background-image: url(../assets/images/backgrounds/bottomTabbg.jpg); */
	/* background-repeat: repeat-x; */
}

/*LOGO TAGS///////////////////////////////////////////////////////*/

#logo.td {

}

.logo {
	padding-left: 10px;
}

/*FORM TAGS///////////////////////////////////////////////////////*/

textarea {
	font-family: Arial, Helvetica, sans-serif;
/*	font-size: 12px; */
/*	color: #6C4D79; */
	display: block;
}

.formfield {
	background-color: #FFFFFF;
	border-top-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
/*	font-size: 12px; */
/*	color: #6C4D79; */
	display: block;
}

/*SUB TABLE TAGS///////////////////////////////////////////////////////*/

table.Lftnav{
	background-color: #FBF0E8;
	width: 165px;
	float: none;
	clear: left;
}

table.NavHead{
	background-color: #FBF0E8;
	width: 165px;
	height: 30px;
	/* background-image: url(../images/sub/lft_NavHeader.gif); */
	/* background-repeat: no-repeat; */
}

table.Lftnav  div{
	/* background-image: url(../images/sub/lftNavCover.jpg); */
	/* background-repeat: no-repeat; */
	width: 159px;
	height: 18px;
	padding-left: 6px;
	background-position: right;
	text-align: center;
}

table.Lftnav  div a{
	width: 158px;
	height: 16px;
	font-weight: bold;
	border-bottom-color: #999999;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	display: block;
	font-size: 12px;
}

table.Lftnav  div a:hover{
	color: #999999;
/*	font-size: 12px; */
	background-color: #FFFFFF;
}

table.subheadTab{
	color: #999999;
	width: 343px;
	/* background-image: url(../images/sub/subHeader.jpg); */
	/* background-repeat: no-repeat; */
	height: 38px;
}

table.subheadTab123{
	color: #999999;
	width: 472px;
	/* background-image: url(../images/sub/subHeader123.jpg); */
	/* background-repeat: no-repeat; */
	height: 38px;
}

table.subheadTab495{
	color: #999999;
	width: 495px;
	/* background-image: url(../images/sub/subHeader495.jpg);  */
	/* background-repeat: no-repeat; */
	height: 38px;
}

table.subheadTab745{
	color: #999999;
	width: 745px;
	/* background-image: url(../images/sub/subHeader745.jpg); */
	/* background-repeat: no-repeat; */
	height: 38px;
}

table.subheadTab495 td{
	width: 495px;
	height: 20px;
	color: #FFFFFF;
	padding-left: 8px;
	font-weight: bold;
	font-size: 16px;
	padding-top: 2px;
}

table.subheadTab745 td{
	width: 745px;
	height: 20px;
	color: #FFFFFF;
	padding-left: 8px;
	font-weight: bold;
	font-size: 16px;
	padding-top: 2px;
}

table.subheadTabF{
	color: #999999;
	width: 565px;
/*	background-image: url(../images/sub/FabHead.jpg);
	background-repeat: no-repeat;
*/
	height: 34px;
}

table.subheadTabF td{
	width: 330px;
	height: 22px;
	color: #FFFFFF;
	padding-left: 8px;
	font-weight: bold;
	font-size: 16px;
	padding-top: 3px;
}

table.subheadTab td{
	width: 330px;
	height: 20px;
	color: #FFFFFF;
	padding-left: 8px;
	font-weight: bold;
	font-size: 16px;
	padding-top: 2px;
}

table.subheadTab2{
	color: #999999;
	width: 343px;
	/* background-image: url(../images/sub/subHead2.jpg); */
	/* background-repeat: no-repeat; */
	height: 21px;
/*	font-size: 12px; */
	font-weight: bold;
}

table.subheadTab2Wide{
	color: #999999;
	width: 472px;
	/* background-image: url(../images/sub/subHead2Wide.jpg); */
	/* background-repeat: no-repeat; */
	height: 21px;
/*	font-size: 12px; */
	font-weight: bold;
}

table.subheadTabF2{
	color: #999999;
	width: 565px;
	/* background-image: url(../images/sub/fabBG.jpg); */
	/* background-repeat: repeat-y; */
	height: 21px;
/*	font-size: 12px; */
	font-weight: bold;
}

table.subheadTabF2 td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 8px;
	font-weight: bold;
	padding-top: 3px;
	color: #785C84;
	height: 12px;
}

table.subheadTab2 td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 8px;
	font-weight: bold;
	padding-top: 3px;
	color: #785C84;
	height: 12px;
}

table.Sbase{
	/* background-repeat: no-repeat;  */
	/* background-image: url(../images/sub/baseSub472.jpg);  */
}

table.Sbase472{
	/* background-repeat: no-repeat; */
	/* background-image: url(../images/sub/baseSub472.jpg); */
}

table.Sbase495{
	/* background-repeat: no-repeat; */
	/* background-image: url(../images/sub/baseSub495.jpg); */
}

table.Fbase{
	/* background-repeat: no-repeat; */
	/* background-image: url(../images/sub/fabBase.jpg); */
	width: 565px;
	height: 32px;
	margin-bottom: 5px;
}

table.Fbase2{
	/* background-repeat: no-repeat; */
	/* background-image: url(../images/sub/baseF2.jpg); */
	width: 565px;
	height: 24px;
	margin-bottom: 5px;
}

table.Scontent{
	/* background-repeat: repeat-y; */
	/* background-image: url(../images/sub/sub_tableBG.jpg); */
}

table.Scontent123{
	/* background-repeat: repeat-y; */
	/* background-image: url(../images/sub/sub_tableBG472.jpg); */
}

table.Scontent495{
	/* background-repeat: repeat-y; */
	/* background-image: url(../images/sub/sub_tableBG495.jpg); */
}

table.Scontent745{
	/* background-repeat: repeat-y; */
	/* background-image: url(../images/sub/sub_tableBG745.jpg); */
}

table.BottomTableCap{
	background-image: url(/styles/2011/BottomTableTop.jpg);
	background-repeat: 	no-repeat;
/*	height: 19px; */
}

table.BottomTableBody{
	background-image: url(/styles/2011/BottomTableBody.jpg);
	background-repeat: 	repeat-x;
}

table.TableBotdArea{
	background-image: url(/styles/2011/BOTDbackground.jpg);
	background-repeat: 	no-repeat;
	height: 172px;
}

tr.TableBotdBody{
	background-image: url(/styles/2011/BotdBodyBkgd.jpg);
	background-repeat: 	no-repeat;
	height: 148px;
}

tr.TableBotdTitle{
	color: white;
	font-weight: bold;
	background-image: url(/styles/2011/BotdTitleBkgd.jpg);
	background-repeat: 	no-repeat;
	height: 24px;
}

tr.TableBotdBody{
	background-image: url(/styles/2011/BotdBodyBkgd.jpg);
	background-repeat: 	no-repeat;
	height: 148px;
}

table.Fcontent{
	/* background-repeat: repeat-y; */
	/* background-image: url(../images/sub/fabBG.jpg); */
}

table.Fcontent  p{
	/* font-size: 11px; */
	padding-left: 8px;
	padding-right: 8px;
	line-height: 14px;
	margin: 0;
	padding-top: 3px;
}

table.Fcontent  div{
	/* font-size: 11px; */
	padding-left: 8px;
	padding-right: 8px;
	line-height: 14px;
	margin: 0;
	padding-top: 3px;
}

table.Fcontentsp{
	border-right-style: dashed;
	border-right-width: 1px;
	border-bottom-color: #6A4D79;
}

table.Fcontent  h1{
/*	font-size: 12px; */
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 0px;
	margin: 0;
	padding-top: 5px;
}

table.Scontent  p{
	/* font-size: 11px; */
	padding-left: 8px;
	padding-right: 8px;
	line-height: 14px;
}

table.Scontent  h1{
/*	font-size: 12px; */
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 0px;
	margin: 0;
	padding-top: 3px;
}

table.Scontent123  p{
	/* font-size: 11px; */
	padding-left: 8px;
	padding-right: 8px;
	line-height: 14px;
}

table.Scontent123  h1{
/*	font-size: 12px; */
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 0px;
	margin: 0;
	padding-top: 3px;
}

table.Scontent495  p{
	/* font-size: 11px; */
	padding-left: 8px;
	padding-right: 8px;
	line-height: 14px;
}

table.Scontent495  h1{
/*	font-size: 12px; */
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 0px;
	margin: 0;
	padding-top: 3px;
}

table.comments {
/*	background-repeat: repeat-y;
	background-image: url(../images/sub/bgC.jpg);
*/
}

.commentsInsert{
/*	border-top: 1px;
	border-top-style: dashed;
	border-top-color: #666666; */
	margin-left: 5px;
/*	font-size: 12px; */
}

.commentsInsert p{
/*	font-size: 12px; */
	font-weight: bold;
	padding-top: 5px;
}

td.navSub2{
	height: 28px;
}
div.navSub2button{
	height: 28px;
	width: auto;
	display:block;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DCBDE9; /* originally #6C4D79; */
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DCBDE9;
	margin-left:auto;
	margin-right:auto;
	white-space:nowrap;
	width: 140px;
	font-weight: bold;
	color: #336799;
	background-color: #fcf2b7;
}
div.navSub2button a{
	height: 23px;
	display:block;
/*	background-image: url(/styles/2014/images/sub/nav2buttonv.jpg); */
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DCBDE9; /* originally #6C4D79; */
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DCBDE9;
	background-color: #fcf2b7;
	text-decoration: none;
	float: left;
	padding-top: 7px;
	padding-left: 0px;
	text-align: center;
	font-weight: bold;
	width: 140px;
	color: #336799;
}
div.navSub2button a:hover{
/*	background-color: #f9e15f; */
	color: black;
/*	background-image: url(/styles/2014/images/sub/nav2buttona.jpg); */
}

div.tabTextDivHide{
	padding-left: 8px;
	padding-right: 8px;
	font-size: 11px;
	position:absolute;
	visibility:hidden;
	overflow:hidden
}

.featuredSoftwareBox {
	margin-top: 10px;
	padding-left: 6px;
	padding-right:6px;
	border: 1px dashed #336799;
}	

.mainPageRotatingImage {
	border: 1px dashed #336799;
}

.featuredSoftwareTextImage {
	padding-top: 8px;
	padding-left: 5px;
	padding-bottom: 10px;	
}

.featuredSoftwareImageBox {
	padding: 0px;
	vertical-align: middle;
}

.featuredSoftwareImage {
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
}

.quiltMonthPrevQuiltTable {
	padding-top: 0px;
	width: 200px;
	background-color: white; /* #fefae1; */
	vertical-align: top;
	border: 1px none #336799;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 15px;
}

.quiltMonthPrevQuiltTitleHeader {
	width: 200px;
	height: 35px;
	background-color: #336799;
	color: white;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
}

.quiltMonthQuiltTitleContainer {
	width: 100%;
	height: 35px;
	background-color: #336799;
	text-align: center;
	display: table-caption;
	vertical-align: middle;
}

.quiltMonthQuiltTitle {
	height: 35px;
	background-color: #336799;
	color: white;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
}

.quiltMonthPrevQuiltMenu {
	width: 200px;
	height: 500px;
	vertical-align:top;
	white-space:nowrap;
	border-top: 1px none #336799;
	border-left: 1px dashed #336799;
	border-bottom: 1px dashed #336799;
	border-right: 1px dashed #336799;
	padding: 5px;
	text-align: center;
}

.quiltMonthQuiltInfo {
	vertical-align: top;
}

.quiltMonthItemDiv {
	margin-top: 2px;
	border-top: 1px none #336799;
	padding-bottom: 2px;
}

.quiltMonthItem {
	text-align: middle;
	text-decoration: none;
	color: #336799;
}

.quiltMonthQuiltCell {
	vertical-align: top;
}

.quiltMonthItem:hover {
	text-decoration: underline;
	color: #336799;
}

.quiltMonthItem:visited {
	text-decoration: none;
	color: #336799;
}

.quiltMonthItem:active {
	text-decoration: none;
	color: #336799;
}

.quiltMonthNotes {
	vertical-align: top;
	padding-top: 10px;
	padding-left: 10px;
}

.quiltMonthQuiltPic {
	padding-top: 10px;	
}

/* this is duplicated from pageStyles.css */
/* it will need to be changed both places */

.productPageTitle {
	padding-top: 0px;
	padding-bottom: 15px;
	width: 350px;
	color: #336799;
	font-size: 20px;
	font-weight: bold;
	font-family: "Arial", "Verdana", "Helvetica";
}

.cartFinishBotdSubscriptionBox {
	color: #336799;
	white-space: nowrap;
	margin-left:auto;
	margin-right:auto;
	padding: 15px;
	width: 600px;
	background-color: #fefae1;
	border: 1px solid black;
	border-radius: 5px;
	text-align: center;
	font-size: 14px;
	vertical-align: middle;
}
		